#! /usr/bin/env python
# -*- coding: utf-8 -*-
#
# vim: fenc=utf-8
# vim: tabstop=4 expandtab shiftwidth=4 softtabstop=4
#
#

"""
File name: list_malwares.py
Author: dhilipsiva <dhilipsiva@gmail.com>
Date created: 2017-01-15
"""

DOMAINS = [
    "0koryu0.easter.ne.jp",
    "109-204-26-16.netconnexion.managedbroadband.co.uk",
    "11.lamarianella.info",
    "1866809.securefastserver.com",
    "2amsports.com",
    "3.bluepointmortgage.com",
    "3.coolerpillow.com",
    "4.androidislamic.com",
    "4.collecorvino.org",
    "4.dlevo.com",
    "4.e-why.net",
    "4.newenergydata.biz",
    "4.newenergydata.info",
    "4.periziavela.com",
    "4.pianetapollo.com",
    "4.whereinitaly.com",
    "4.whereinlazio.com",
    "4.whereinliguria.com",
    "4.whereinlombardy.com",
    "4.whereinmilan.com",
    "4.whereinmolise.com",
    "4.whereinpiemonte.com",
    "4.whereinpuglia.com",
    "4.whereinsardegna.com",
    "4.whereinsicilia.com",
    "4.whereinsicily.com",
    "4.whereintoscana.com",
    "4.whereintrentinoaltoadige.com",
    "4dexports.com",
    "5.estasiatica.com",
    "5.eventiduepuntozero.com",
    "50efa6486f1ef.skydivesolutions.be",
    "6.bbnface.com",
    "6.bbnfaces.net",
    "6.bbnsmsgateway.com",
    "6.mamaswishes.com",
    "6b8a953b2bf7788063d5-6e453f33ecbb90f11a62a5c376375af3.r71.cf5.rackcdn.com",  # NOQA
    "97b1c56132dfcdd90f93-0c5c8388c0a5897e648f883e2c86dc72.r54.cf5.rackcdn.com",  # NOQA
    "999fitness.com",
    "TRIANGLESERVICESLTD.COM",
    "a.update.51edm.net",
    "ab.usageload32.com",
    "abcdespanol.com",
    "above.e-rezerwacje24.pl",
    "absurdity.flarelight.com",
    "achren.org",
    "acool.csheaven.com",
    "ad-beast.com",
    "ad.9tv.co.il",
    "ad.getfond.info",
    "adgallery.whitehousedrugpolicy.gov",
    "adlock.in",
    "adobeflashupdate14.com",
    "ads.wikipartes.com",
    "adserving.favorit-network.com",
    "adv.riza.it",
    "advancetec.co.uk",
    "afa15.com.ne.kr",
    "agsteier.com",
    "aintdoinshit.com",
    "aippnetworks.com",
    "aircraft.evote.cl",
    "ajewishgift.com",
    "akirkpatrick.com",
    "alexanderinteriorsanddesign.com",
    "alexandria90.etcserver.com",
    "alisat.biz",
    "alissonluis-musico.sites.uol.com.br",
    "allforlove.de",
    "allxscan.tk",
    "alsoknowsit.com",
    "ama-alliance.com",
    "amazingvacationhotels.com",
    "ambulanciaslazaro.com",
    "americancareconcept.com",
    "aminev.com",
    "amu.adduraddonhere.info",
    "amu.boxinstallercompany.info",
    "amu.brandnewinstall.info",
    "amu.helpyourselfinstall.info",
    "amu.twobox4addon.info",
    "analxxxclipsyjh.dnset.com",
    "anshrit.com",
    "antalya.ru",
    "apexgames.org",
    "app.pho8.com",
    "arkinsoftware.in",
    "art-archiv.ru",
    "artsconsortium.org",
    "asham.tourstogo.us",
    "associatesexports.com",
    "atelierprincesse.web.fc2.com",
    "atlcourier.com",
    "atyss.barginginfrance.net",
    "avirasecureserver.com",
    "avokka.com",
    "avppet.com",
    "axisbuild.com",
    "azoos.csheaven.com",
    "b.nevadaprivateoffice.com",
    "babos.scrapping.cc",
    "bargainracks.co.uk",
    "batcoroadlinescorporation.com",
    "bbs.bjchun.com",
    "bde.be",
    "be-funk.com",
    "beautysafari.com",
    "becomedebtfree.com.au",
    "beespace.com.ua",
    "beldiplomcom.75.com1.ru",
    "best100catfights.com",
    "betterhomeandgardenideas.com",
    "bezproudoff.cz",
    "bilbaopisos.es",
    "bizzibeans.net",
    "bj04.com",
    "blackfalcon5.net",
    "blacknite.eu",
    "blog.replacemycontacts.com",
    "bluecutsystem.com",
    "bnsoutlaws.co.uk",
    "bonjo.bmbsklep.pl",
    "boogu.barginginfrance.net",
    "bookofkisl.com",
    "boots.fotopyra.pl",
    "borat.elticket.com.ar",
    "boschetto-hotel.gr",
    "bracbetul.com",
    "bracewellfamily.com",
    "bravetools.net",
    "bride1.com",
    "broadtech.co",
    "buffalogoesout.com",
    "buildviet.info",
    "by98.com",
    "cacl.fr",
    "caclclo.web.fc2.com",
    "callingcardsinstantly.com",
    "campamento.queenscamp.com",
    "cannabislyric.com",
    "cannabispicture.com",
    "catjogger.win",
    "centralwestwater.com.au",
    "ceskarepublika.net",
    "chaveiro.bio.br",
    "chsplantsales.co.uk",
    "ciclismovalenciano.com",
    "citymediamagazin.hu",
    "classicallyabsurdphotography.com",
    "classicspeedway.com",
    "cmicapui.ce.gov.br",
    "coaha.frenchgerlemanelectric.com",
    "coalimpex.com",
    "cofeb13east.com",
    "coffeol.com",
    "concede.fmtlib.net",
    "conds.ru",
    "cope.it",
    "corroshield.estb.com.sg",
    "cosmetice-farduri.ro",
    "cosmos.felago.es",
    "cosmos.furnipict.com",
    "cqji.artidentalkurs.com",
    "cracks.vg",
    "crackspider.us",
    "crackzone.net",
    "creditbootcamp.com",
    "crops.dunight.eu",
    "csmail.iggcn.com",
    "cswilliamsburg.com",
    "cudacorp.com",
    "customsboysint.com",
    "cwmgaming.com",
    "cznshuya.ivnet.ru",
    "d1.kuai8.com",
    "d1054130-28095.cp.blacknight.com",
    "d1171912.cp.blacknight.com",
    "d32k27yvyi4kmv.cloudfront.net",
    "d4.cumshots.ws",
    "dancecourt.com",
    "dawnframing.com",
    "dcanscapital.co.uk",
    "ddd.gouwuke.cn",
    "decografix.com",
    "decorator.crabgrab.cl",
    "decota.es",
    "decrolyschool.be",
    "deleondeos.com",
    "deletespyware-adware.com",
    "demo.vertexinfo.in",
    "dent-lux.com.pl",
    "dentairemalin.com",
    "destre45.com",
    "dev.wrathofshadows.net",
    "dianepiette.co.uk",
    "diaryofagameaddict.com",
    "dimarsbg.com",
    "dimenal.com.br",
    "dimensionnail.ro",
    "dimsnetwork.com",
    "directxex.com",
    "divine.lunarbreeze.com",
    "dl.downf468.com",
    "dl.heima8.com",
    "dl.microsword.net",
    "dl01.faddmr.com",
    "dofeb.frenchgerlemanelectric.com",
    "doktester.orgfree.com",
    "dougmlee.com",
    "down.feiyang163.com",
    "down.guangsu.cn",
    "down.unadnet.com.cn",
    "down2.feiyang163.com",
    "down3.feiyang163.com",
    "download-archiver.ru",
    "download.56.com",
    "download.grandcloud.cn",
    "download.ttrili.com",
    "download207.mediafire.com",
    "downloads-finereader.ru",
    "downloads-whatsapp.com",
    "dp-medien.eu",
    "drank.fa779.com",
    "dujur.barginginfrance.net",
    "e-matelco.com",
    "e1r.net",
    "earthcontrolsys.com",
    "echoa.randbinternationaltravel.com",
    "eddenya.com",
    "edf.fr.kfskz.com",
    "eecky.butlerelectricsupply.com",
    "eekro.cruisingsmallship.com",
    "eeps.me",
    "eeroo.frost-electric-supply.com",
    "eetho.cruisingsmallship.com",
    "efugl.iptvdeals.com",
    "eldiariodeguadalajara.com",
    "elew72isst.rr.nu",
    "eliehabib.com",
    "elmissouri.fr",
    "elocumjobs.com",
    "emits.iptvdeals.com",
    "eroov.iptvdeals.com",
    "erupt.fernetmoretti.com.ar",
    "esoad.frost-electric-supply.com",
    "espdesign.com.au",
    "estoa.frost-electric-supply.com",
    "eternitymobiles.com",
    "euro-vertrieb.com",
    "europe-academy.net",
    "europol.europe.eu.france.id647744160-2176514326.h5841.com",
    "europol.europe.eu.id214218540-7444056787.h5841.com",
    "evans.babajilab.in",
    "ex.technor.com",
    "exclaim.goldenteamacademy.cl",
    "executivecoaching.co.il",
    "exsexytop.tk",
    "extreembilisim.com",
    "f.gj555.net",
    "faiyazahmed.com",
    "fallencrafts.info",
    "faq-candrive.tk",
    "fbku.com",
    "femalewrestlingnow.com",
    "fetishfitnessbabes.com",
    "fetishlocator.com",
    "fgawegwr.chez.com",
    "fgtkmcby02.eu",
    "files.dsnetwb.com",
    "finnhair.co.uk",
    "firehouse651.com",
    "fkhfgfg.tk",
    "flashsavant.com",
    "fondazioneciampi.org",
    "formessengers.com",
    "free-crochet-pattern.com",
    "freefblikes.phpnet.us",
    "freeserials.spb.ru",
    "freeserials.ws",
    "ftp.flyfishusa.com",
    "funchill.com",
    "funkucck.bluerobot.cl",
    "geil.alon3.tk",
    "generalchemicalsupply.com",
    "getdatanetukscan.info",
    "giants.yourzip.co",
    "go-quicky.com",
    "gogetgorgeous.com",
    "gojnox.boxtomarket.com",
    "gosciniec-paproc.pl",
    "gravityexp.com",
    "gredinatib.org",
    "greev.randbinternationaltravel.com",
    "grendizer.biz",
    "grosirkecantikan.com",
    "gulf-industrial.com",
    "gurde.tourstogo.us",
    "guyscards.com",
    "gyboo.cruisingsmallship.com",
    "gylra.cruisingsmallship.com",
    "h1666015.stratoserver.net",
    "hana-naveh.com",
    "hanulsms.com",
    "hardcorepornparty.com",
    "harshwhispers.com",
    "headless.ebkfwd.com",
    "healthybloodpressure.info",
    "helesouurusa.cjb.com",
    "hexadl.line55.net",
    "higher.dwebsi.tk",
    "highflyingfood.com",
    "hinsib.com",
    "hmora.fred-build.tk",
    "hnskorea.co.kr",
    "hoawy.frost-electric-supply.com",
    "hobbat.fvds.ru",
    "hobby-hangar.net",
    "hobbytotaalservice.nl",
    "hoerbird.net",
    "holishit.in",
    "honor.agitaattori.fi",
    "hosting-controlid1.tk",
    "hosting-controlnext.tk",
    "hosting-controlpin.tk",
    "hosting-controlpr.tk",
    "hotfacesitting.com",
    "hotspot.cz",
    "hrdcvn.com.vn",
    "hst-19-33.splius.lt",
    "hujii.qplanner.cf",
    "hy-brasil.mhwang.com",
    "hydraulicpowerpack.com",
    "iamagameaddict.com",
    "id405441215-8305493831.h121h9.com",
    "igagh.tourstogo.us",
    "igoby.frost-electric-supply.com",
    "igroo.barginginfrance.net",
    "image-circul.tk",
    "images.topguncustomz.com",
    "img.coldstoragemn.com",
    "img.sspbaseball.org",
    "img001.com",
    "immediateresponseforcomputer.com",
    "impressoras-cartoes.com.pt",
    "inclusivediversity.co.uk",
    "incoctel.cl",
    "infoweb-coolinfo.tk",
    "inlinea.co.uk",
    "innatek.com",
    "instruminahui.edu.ec",
    "interactivearea.ru",
    "internet-bb.tk",
    "invention.festinolente.cl",
    "ip-182-50-129-164.ip.secureserver.net",
    "ip-182-50-129-181.ip.secureserver.net",
    "ipl.hk",
    "iptoo.cruisingsmallship.com",
    "isonomia.com.ar",
    "ithyk.frenchgerlemanelectric.com",
    "iwgtest.co.uk",
    "iwhab.randbinternationaltravel.com",
    "ixoox.csheaven.com",
    "iybasketball.info",
    "izzy-cars.nl",
    "japanesevehicles.us",
    "jdfabrication.com",
    "jeanlesigne.com",
    "jeansvixens.com",
    "jessisjewels.com",
    "jktdc.in",
    "job-companybuild.tk",
    "job-compuse.tk",
    "josip-stadler.org",
    "js.tongji.linezing.com",
    "jstaikos.com",
    "jue0jc.lukodorsai.info",
    "juedische-kammerphilharmonie.de",
    "juicypussyclips.com",
    "k.h.a.d.free.fr",
    "kadirzerey.com",
    "kadman.net",
    "kalantzis.net",
    "kapcotool.com",
    "kassabravo.com",
    "keemy.butlerelectricsupply.com",
    "keyways.pt",
    "kfc.i.illuminationes.com",
    "kids-fashion.dk",
    "kingskillz.ru",
    "kipasdenim.com",
    "kollagen4you.se",
    "krsa2gno.congrats-sweepstakes-winner.com",
    "krsa2gno.important-security-brower-alert.com",
    "krsa2gno.internet-security-alert.com",
    "krsa2gno.todays-sweepstakes-winner.com",
    "krsa2gno.youre-todays-lucky-sweeps-winner.com",
    "kulro.csheaven.com",
    "kyrsu.frost-electric-supply.com",
    "lab-cntest.tk",
    "landisbaptist.com",
    "lay.elticket.com.ar",
    "lcbcad.co.uk",
    "leagleconsulting.com",
    "lefos.net",
    "legendsdtv.com",
    "lexu.goggendorf.at",
    "lhs-mhs.org",
    "lifescience.sysu.edu.cn",
    "likes.gisnetwork.net",
    "linkforme.tk",
    "live-dir.tk",
    "livre.wasastation.fi",
    "localhost",
    "loft2126.dedicatedpanel.com",
    "losas.cabanaslanina.com.ar",
    "losos.caliane.com.br",
    "luchtenbergdecor.com.br",
    "luckyblank.info",
    "luckyclean.info",
    "luckyclear.info",
    "luckyeffect.info",
    "luckyhalo.info",
    "luckypure.info",
    "luckyshine.info",
    "luckysuccess.info",
    "luckysure.info",
    "luckytidy.info",
    "luggage-tv.com",
    "luggagecast.com",
    "luggagepreview.com",
    "lunaticjazz.com",
    "luwyou.com",
    "lydwood.co.uk",
    "m2132.ehgaugysd.net",
    "mahindrainsurance.com",
    "mailboto.com",
    "malest.com",
    "manoske.com",
    "marchen-toy.co.jp",
    "marialorena.com.br",
    "markbruinink.nl",
    "marx-brothers.mhwang.com",
    "mathenea.com",
    "maxisoft.co.uk",
    "mbrdot.tk",
    "mediatrade.h19.ru",
    "mepra.blautechnology.cl",
    "merrymilkfoods.com",
    "metrocuadro.com.ve",
    "mgfd1b.petrix.net",
    "miespaciopilates.com",
    "milf.gabriola.cl",
    "milleniumpapelaria.com.br",
    "mindstormstudio.ro",
    "ministerio-publi.info",
    "miracema.rj.gov.br",
    "mirandolasrl.it",
    "mlpoint.pt",
    "mmile.com",
    "mobatory.com",
    "mobile.bitterstrawberry.org",
    "mocka.frost-electric-supply.com",
    "molla.gato1000.cl",
    "monarchslo.com",
    "montezuma.spb.ru",
    "morenews3.net",
    "mrpeter.it",
    "ms11.net",
    "mtldesigns.ca",
    "mueller-holz-bau.com",
    "murbil.hostei.com",
    "mycleanpc.tk",
    "mylabsrl.com",
    "mylondon.hc0.me",
    "myshopmarketim.com",
    "mysmallcock.com",
    "myvksaver.ru",
    "nadegda-95.ru",
    "nailbytes1.com",
    "namso.butlerelectricsupply.com",
    "narrow.azenergyforum.com",
    "natural.buckeyeenergyforum.com",
    "nbook.far.ru",
    "nc2199.eden5.netclusive.de",
    "nctbonline.co.uk",
    "nefib.tourstogo.us",
    "negociosdasha.com",
    "nerez-schodiste-zabradli.com",
    "nestorconsulting.net",
    "networkmedical.com.hk",
    "neumashop.cl",
    "nevergreen.net",
    "new-address.tk",
    "new-softdriver.tk",
    "news4cars.com",
    "nikolamireasa.com",
    "njtgsd.attackthethrone.com",
    "nkgamers.com",
    "nlconsulateorlandoorg.siteprotect.net",
    "nmsbaseball.com",
    "nobodyspeakstruth.narod.ru",
    "nonsi.csheaven.com",
    "noobgirls.com",
    "nordiccountry.cz",
    "nortonfire.co.uk",
    "notebookservisru.161.com1.ru",
    "noveslovo.com",
    "nowina.info",
    "ns1.the-sinner.net",
    "ns1.updatesdns.org",
    "ns2ns1.tk",
    "nt-associates.com",
    "nudebeachgalleries.net",
    "nugly.barginginfrance.net",
    "nuptialimages.com",
    "nutnet.ir",
    "oakso.tourstogo.us",
    "oampa.csheaven.com",
    "oapsa.tourstogo.us",
    "oawoo.frenchgerlemanelectric.com",
    "obada-konstruktiwa.org",
    "obkom.net.ua",
    "ocick.frost-electric-supply.com",
    "ocpersian.com",
    "officeon.ch.ma",
    "oilwrestlingeurope.com",
    "okeanbg.com",
    "oknarai.ru",
    "omrdatacapture.com",
    "onrio.com.br",
    "oofuv.cruisingsmallship.com",
    "oojee.barginginfrance.net",
    "ooksu.frost-electric-supply.com",
    "oolsi.frost-electric-supply.com",
    "oosee.barginginfrance.net",
    "oowhe.frost-electric-supply.com",
    "oprahsearch.com",
    "optiker-michelmann.de",
    "optilogus.com",
    "optimization-methods.com",
    "orbowlada.strefa.pl",
    "orkut.krovatka.su",
    "oshoa.iptvdeals.com",
    "oshoo.iptvdeals.com",
    "otylkaaotesanek.cz",
    "outporn.com",
    "ozzysixsixsix.web.fc2.com",
    "pacan.gofreedom.info",
    "pacman.gkgar.com",
    "pamoran.net",
    "papamamandoudouetmoi.com",
    "paracadutismolucca.it",
    "paraskov.com",
    "patrickhickey.eu",
    "pave.elisecries.com",
    "pb-webdesign.net",
    "peeg.fronterarq.cl",
    "pension-helene.cz",
    "penwithian.co.uk",
    "pepelacer.computingservices123.com",
    "perfectionautorepairs.com",
    "personal.editura-amsibiu.ro",
    "pgalvaoteles.pt",
    "pharmadeal.gr",
    "phitenmy.com",
    "phoaz.cruisingsmallship.com",
    "pic.starsarabian.com",
    "pigra.csheaven.com",
    "pix360.co.nf",
    "plank.duplicolor.cl",
    "plantaardigebrandstof.nl",
    "plengeh.wen.ru",
    "podzemi.myotis.info",
    "pogruz.wanyizhao.net",
    "pokachi.net",
    "police11.provenprotection.net",
    "pornstarss.tk",
    "port.bg",
    "portablevaporizer.com",
    "portalfiremasters.com.br",
    "portraitphotographygroup.com",
    "pos-kupang.com",
    "potvaporizer.com",
    "powershopnet.net",
    "pradakomechanicals.com",
    "praxisww.com",
    "pride-u-bike.com",
    "private.hotelcesenaticobooking.info",
    "produla.czatgg.pl",
    "progettocrea.org",
    "prorodeosportmed.com",
    "psooz.tourstogo.us",
    "ptewh.iptvdeals.com",
    "ptool.barginginfrance.net",
    "ptuph.barginginfrance.net",
    "ptush.iptvdeals.com",
    "publiccasinoil.com",
    "puenteaereo.info",
    "pulso.butlerelectricsupply.com",
    "pumpkin.brisik.net",
    "purethc.com",
    "pwvita.pl",
    "pybul.bestfrozenporn.nl",
    "qbike.com.br",
    "qualityindustrialcoatings.com",
    "quinnwealth.com",
    "quotidiennokoue.com",
    "rainbowcolours.me.uk",
    "rallyeair.com",
    "rat-on-subway.mhwang.com",
    "rawoo.barginginfrance.net",
    "reclamus.com",
    "reishus.de",
    "remorcicomerciale.ro",
    "rentfromart.com",
    "resolvethem.com",
    "revistaelite.com",
    "rl8vd.kikul.com",
    "rocksresort.com.au",
    "roks.ua",
    "rolemodelstreetteam.invasioncrew.com",
    "romsigmed.ro",
    "romvarimarton.hu",
    "roorbong.com",
    "ross.starvingmillionaire.org",
    "rsiuk.co.uk",
    "ru.theswiftones.com",
    "rubiks.ca",
    "rufex.ajfingenieros.cl",
    "ruiyangcn.com",
    "rumog.frost-electric-supply.com",
    "rupor.info",
    "sadiqtv.com",
    "saemark.is",
    "safety.amw.com",
    "salon77.co.uk",
    "santacruzsuspension.com",
    "sanya.vipc2f.com",
    "sasson-cpa.co.il",
    "saturnleague.com",
    "sayherbal.com",
    "sbnc.hak.su",
    "scaner-do.tk",
    "scaner-figy.tk",
    "scaner-file.tk",
    "scaner-or.tk",
    "scaner-sbite.tk",
    "scaner-sboom.tk",
    "scaner-sdee.tk",
    "scaner-tfeed.tk",
    "scaner-tgame.tk",
    "scanty.colormark.cl",
    "scdsfdfgdr12.tk",
    "scream.garudamp3.com",
    "sdg-translations.com",
    "securitywebservices.com",
    "seet10.jino.ru",
    "semengineers.com",
    "semiyun.com",
    "sentrol.cl",
    "seoholding.com",
    "seonetwizard.com",
    "serraikizimi.gr",
    "server1.extra-web.cz",
    "sexyoilwrestling.com",
    "sexyster.tk",
    "sexzoznamka.eu",
    "sgs.us.com",
    "shoal.grahanusareadymix.com",
    "shovi.frost-electric-supply.com",
    "signready.com",
    "silurian.cn",
    "simpi.tourstogo.us",
    "site-checksite.tk",
    "ska.energia.cz",
    "skgroup.kiev.ua",
    "skidki-yuga.ru",
    "skiholidays4beginners.com",
    "slightlyoffcenter.net",
    "slimxxxtubeacn.dnset.com",
    "slimxxxtubealn.ddns.name",
    "slimxxxtubeanr.ddns.name",
    "slimxxxtubeaxy.ddns.name",
    "slimxxxtubeayv.ddns.name",
    "slimxxxtubebej.dnset.com",
    "slimxxxtubebgp.ddns.name",
    "slimxxxtubebmq.dnset.com",
    "slimxxxtubebnd.ddns.name",
    "slimxxxtubecgl.ddns.name",
    "slimxxxtubectk.dnset.com",
    "slimxxxtubecty.ddns.name",
    "slimxxxtubeczp.ddns.name",
    "slimxxxtubedgv.dnset.com",
    "slimxxxtubedjm.ddns.name",
    "slimxxxtubedlb.ddns.name",
    "slimxxxtubedvj.dnset.com",
    "slimxxxtubedxc.ddns.name",
    "slimxxxtubedya.ddns.name",
    "slimxxxtubeejs.ddns.name",
    "slimxxxtubeemz.dnset.com",
    "slimxxxtubefdr.ddns.name",
    "slimxxxtubefel.ddns.name",
    "slimxxxtubeftb.dnset.com",
    "slimxxxtubefzc.ddns.name",
    "slimxxxtubehan.ddns.name",
    "slimxxxtubehdn.dnset.com",
    "slimxxxtubehli.dnset.com",
    "slimxxxtubeidv.ddns.name",
    "slimxxxtubeijc.dnset.com",
    "slimxxxtubeiqb.dnset.com",
    "slimxxxtubejie.dnset.com",
    "slimxxxtubejlp.ddns.name",
    "slimxxxtubejpe.ddns.name",
    "slimxxxtubejvh.ddns.name",
    "slimxxxtubejyk.ddns.name",
    "slimxxxtubekad.ddns.name",
    "slimxxxtubekgj.ddns.name",
    "slimxxxtubekgv.ddns.name",
    "slimxxxtubeklg.dnset.com",
    "slimxxxtubekpn.ddns.name",
    "slimxxxtubekrn.ddns.name",
    "slimxxxtubelap.ddns.name",
    "slimxxxtubelat.ddns.name",
    "slimxxxtubelfr.ddns.name",
    "slimxxxtubelzv.ddns.name",
    "slimxxxtubemue.dnset.com",
    "slimxxxtubeneg.ddns.name",
    "slimxxxtubeneu.ddns.name",
    "slimxxxtubengt.dnset.com",
    "slimxxxtubenqp.ddns.name",
    "slimxxxtubentf.dnset.com",
    "slimxxxtubeocr.dnset.com",
    "slimxxxtubeonf.dnset.com",
    "slimxxxtubeopy.ddns.name",
    "slimxxxtubeoxo.ddns.name",
    "slimxxxtubeoxy.ddns.name",
    "slimxxxtubeppj.dnset.com",
    "slimxxxtubeqfo.ddns.name",
    "slimxxxtubeqsh.ddns.name",
    "slimxxxtubeqve.dnset.com",
    "slimxxxtubeqwr.dnset.com",
    "slimxxxtuberau.ddns.name",
    "slimxxxtuberea.ddns.name",
    "slimxxxtuberep.dnset.com",
    "slimxxxtuberfe.dnset.com",
    "slimxxxtuberjj.ddns.name",
    "slimxxxtuberme.dnset.com",
    "slimxxxtuberue.dnset.com",
    "slimxxxtubesrs.dnset.com",
    "slimxxxtubesrw.ddns.name",
    "slimxxxtubesun.ddns.name",
    "slimxxxtubetmf.ddns.name",
    "slimxxxtubetmg.dnset.com",
    "slimxxxtubetns.ddns.name",
    "slimxxxtubetts.dnset.com",
    "slimxxxtubeubp.dnset.com",
    "slimxxxtubeujh.ddns.name",
    "slimxxxtubeull.dnset.com",
    "slimxxxtubeuvd.dnset.com",
    "slimxxxtubevdn.ddns.name",
    "slimxxxtubevih.dnset.com",
    "slimxxxtubevjk.ddns.name",
    "slimxxxtubewfl.ddns.name",
    "slimxxxtubewiq.ddns.name",
    "slimxxxtubewis.ddns.name",
    "slimxxxtubewmt.dnset.com",
    "slimxxxtubexei.ddns.name",
    "slimxxxtubexiv.dnset.com",
    "slimxxxtubexvq.ddns.name",
    "slimxxxtubexwb.dnset.com",
    "slimxxxtubexxq.dnset.com",
    "slimxxxtubeyge.ddns.name",
    "slimxxxtubeyhz.ddns.name",
    "slimxxxtubeyza.ddns.name",
    "smartify.org",
    "smilll.depozit.hr",
    "smrcek.com",
    "sn-gzzx.com",
    "somethingnice.hc0.me",
    "somnoy.com",
    "soros.departamentosejecutivos.cl",
    "soundcomputers.net",
    "soxorok.ddospower.ro",
    "spatsz.com",
    "spekband.com",
    "sportsulsan.co.kr",
    "spread.diadanoivabh.com.br",
    "spykit.110mb.com",
    "srslogisticts.com",
    "stailapoza.ro",
    "static.retirementcommunitiesfyi.com",
    "stjohnsdryden.org",
    "stock.daydreamfuze.com",
    "stopmeagency.free.fr",
    "storgas.co.rs",
    "stork.escortfinder.cl",
    "stormpages.com",
    "strangeduckfilms.com",
    "structured.blackswanstore.com",
    "sudcom.org",
    "sunlux.net",
    "sunny99.cholerik.cz",
    "svetyivanrilski.com",
    "svision-online.de",
    "sweettalk.co",
    "sysconcalibration.com",
    "systemscheckusa.com",
    "szinhaz.hu",
    "tabex.sopharma.bg",
    "tahit.wastech2016.in",
    "tamilcm.com",
    "tanner.alicerosenmanmemorial.com",
    "tatschke.net",
    "tavuks.com",
    "tcrwharen.homepage.t-online.de",
    "teameda.comcastbiz.net",
    "teameda.net",
    "tecnocuer.com",
    "tecslide.com",
    "tendersource.com",
    "teprom.it",
    "terem.eltransbt.ro",
    "testtralala.xorg.pl",
    "textsex.tk",
    "thcextractor.com",
    "thcvaporizer.com",
    "thefxarchive.com",
    "theweatherspace.com",
    "thewinesteward.com",
    "timothycopus.aimoo.com",
    "titon.info",
    "tk-gregoric.si",
    "toddscarwash.com",
    "tomalinoalambres.com.ar",
    "topdecornegocios.com.br",
    "tophostbg.net",
    "totszentmarton.hu",
    "tracking-stats-tr.usa.cc",
    "traff1.com",
    "trafficgrowth.com",
    "trahic.ru",
    "treventuresonline.com",
    "trifle.ernstenco.be",
    "troytempest.com",
    "tscl.com.bd",
    "ttb.tbddlw.com",
    "tube8vidsbbr.dnset.com",
    "tube8vidsbhy.dnset.com",
    "tube8vidsbzx.dnset.com",
    "tube8vidscjk.ddns.name",
    "tube8vidscqs.ddns.name",
    "tube8vidscut.ddns.name",
    "tube8vidsdob.dnset.com",
    "tube8vidsdst.ddns.name",
    "tube8vidsfgd.ddns.name",
    "tube8vidshhr.ddns.name",
    "tube8vidshkk.ddns.name",
    "tube8vidshrw.dnset.com",
    "tube8vidsiet.ddns.name",
    "tube8vidsiww.ddns.name",
    "tube8vidsjac.dnset.com",
    "tube8vidsjan.ddns.name",
    "tube8vidsjhn.ddns.name",
    "tube8vidsjtq.ddns.name",
    "tube8vidslmf.dnset.com",
    "tube8vidslni.dnset.com",
    "tube8vidslqk.ddns.name",
    "tube8vidslrz.ddns.name",
    "tube8vidsnlq.dnset.com",
    "tube8vidsnrt.ddns.name",
    "tube8vidsnvd.ddns.name",
    "tube8vidsnyp.dnset.com",
    "tube8vidsolh.ddns.name",
    "tube8vidsotz.dnset.com",
    "tube8vidsowd.dnset.com",
    "tube8vidspeq.ddns.name",
    "tube8vidsqof.ddns.name",
    "tube8vidsrau.dnset.com",
    "tube8vidsrdr.dnset.com",
    "tube8vidsrhl.ddns.name",
    "tube8vidsrom.dnset.com",
    "tube8vidssan.dnset.com",
    "tube8vidssjw.ddns.name",
    "tube8vidssyg.dnset.com",
    "tube8vidstrh.dnset.com",
    "tube8vidstyp.ddns.name",
    "tube8vidsuty.dnset.com",
    "tube8vidsvaj.dnset.com",
    "tube8vidsvcs.ddns.name",
    "tube8vidsvmr.ddns.name",
    "tube8vidsvrx.ddns.name",
    "tube8vidsvtp.dnset.com",
    "tube8vidswsy.dnset.com",
    "tube8vidswtb.ddns.name",
    "tube8vidswys.ddns.name",
    "tube8vidsxlo.ddns.name",
    "tube8vidsxmx.dnset.com",
    "tube8vidsxpg.ddns.name",
    "tube8vidsxpp.dnset.com",
    "tube8vidsxwu.ddns.name",
    "tube8vidsycs.dnset.com",
    "tube8vidsyip.ddns.name",
    "tube8vidsymz.dnset.com",
    "tube8vidsyre.dnset.com",
    "tube8vidsyyf.dnset.com",
    "tube8vidszmi.ddns.name",
    "tube8vidsznj.ddns.name",
    "tube8vidsznx.ddns.name",
    "tube8vidszyj.ddns.name",
    "tubemoviez.com",
    "typeofmarijuana.com",
    "ubike.tourstogo.us",
    "uchyz.cruisingsmallship.com",
    "ukonline.hc0.me",
    "ukrfarms.com.ua",
    "ukugl.tourstogo.us",
    "unalbilgisayar.com",
    "undefined.it",
    "unitex.home.pl",
    "unlim-app.tk",
    "unlink.altitude.lv",
    "updat120.clanteam.com",
    "update.51edm.net",
    "update.onescan.co.kr",
    "updo.nl",
    "uploads.tmweb.ru",
    "upsoj.iptvdeals.com",
    "upswings.net",
    "url-cameralist.tk",
    "users173.lolipop.jp",
    "utopia-muenchen.de",
    "uvidu.butlerelectricsupply.com",
    "v.inigsplan.ru",
    "valouweeigenaren.nl",
    "vdh-rimbach.de",
    "vdula.czystykod.pl",
    "veevu.tourstogo.us",
    "veksi.barginginfrance.net",
    "vernoblisk.com",
    "vette-porno.nl",
    "victor.connectcloud.ch",
    "videoflyover.com",
    "villalecchi.com",
    "vipdn123.blackapplehost.com",
    "vistatech.us",
    "vitalityxray.com",
    "vitaly.agricolacolhue.cl",
    "vitamasaz.pl",
    "vitha.csheaven.com",
    "vivaweb.org",
    "vkont.bos.ru",
    "vmay.com",
    "vocational-training.us",
    "vomit.facilitandosonhos.com.br",
    "vroll.net",
    "vural-electronic.com",
    "vvps.ws",
    "wahyufian.zoomshare.com",
    "wallpapers91.com",
    "warco.pl",
    "wc0x83ghk.homepage.t-online.de",
    "web-domain.tk",
    "web-fill.tk",
    "web-olymp.ru",
    "web-sensations.com",
    "webcashmaker.com",
    "webcom-software.ws",
    "webordermanager.com",
    "weboxmedia.by",
    "websalesusa.com",
    "websitebuildersinfo.in",
    "welington.info",
    "westlifego.com",
    "wetjane.x10.mx",
    "wetyt.tourstogo.us",
    "wfoto.front.ru",
    "whabi.csheaven.com",
    "whave.iptvdeals.com",
    "whitehorsetechnologies.net",
    "win2150.vs.easily.co.uk",
    "windspotter.net",
    "winlock.usa.cc",
    "winrar-soft.ru",
    "winsetupcostotome.easthamvacations.info",
    "wixx.caliptopis.cl",
    "wkmg.co.kr",
    "wmserver.net",
    "womenslabour.org",
    "womsy.bobbutcher.net",
    "wonchangvacuum.com.my",
    "wopper.bioblitzgaming.ca",
    "worldgymperu.com",
    "wp9.ru",
    "writingassociates.com",
    "wroclawski.com.pl",
    "wt10.haote.com",
    "wuvac.agwebdigital.com",
    "wv-law.com",
    "www.0uk.net",
    "www.2607.cn",
    "www.3difx.com",
    "www.3peaks.co.jp",
    "www.acquisizionevideo.com",
    "www.actiagroup.com",
    "www.advancesrl.eu",
    "www.aerreravasi.com",
    "www.airbornehydrography.com",
    "www.airsonett.se",
    "www.alphamedical02.fr",
    "www.angolotesti.it",
    "www.anticarredodolomiti.com",
    "www.archigate.it",
    "www.areadiprova.eu",
    "www.arkinsoftware.in",
    "www.assculturaleincontri.it",
    "www.asu.msmu.ru",
    "www.atousoft.com",
    "www.autoappassionati.it",
    "www.avrakougioumtzi.gr",
    "www.bcservice.it",
    "www.blueimagen.com",
    "www.brollopsguiden.se",
    "www.casamama.nl",
    "www.catgallery.com",
    "www.caue971.org",
    "www.ceisystems.it",
    "www.cellularbeton.it",
    "www.cerquasas.it",
    "www.chiaperottipaolo.it",
    "www.cifor.com",
    "www.coloritpak.by",
    "www.consumeralternatives.org",
    "www.cortesidesign.com",
    "www.daspar.net",
    "www.del-marine.com",
    "www.dezuiderwaard.nl",
    "www.divshare.com",
    "www.doctor-alex.com",
    "www.donneuropa.it",
    "www.dowdenphotography.com",
    "www.downloaddirect.com",
    "www.drteachme.com",
    "www.eielectronics.com",
    "www.eivamos.com",
    "www.elisaart.it",
    "www.email-login-support.com",
    "www.emrlogistics.com",
    "www.enchantier.com",
    "www.fabioalbini.com",
    "www.family-partners.fr",
    "www.fasadobygg.com",
    "www.feiyang163.com",
    "www.fiduciariobajio.com.mx",
    "www.fiocchidiriso.com",
    "www.flowtec.com.br",
    "www.fotoidea.com",
    "www.freemao.com",
    "www.freewebtown.com",
    "www.frosinonewesternshow.it",
    "www.fsm-europe.eu",
    "www.galileounaluna.com",
    "www.gameangel.com",
    "www.gasthofpost-ebs.de",
    "www.gennaroespositomilano.it",
    "www.gliamicidellunicef.it",
    "www.gmcjjh.org",
    "www.gold-city.it",
    "www.hausnet.ru",
    "www.hitekshop.vn",
    "www.hospedar.xpg.com.br",
    "www.icybrand.eu",
    "www.imagerieduroc.com",
    "www.inevo.co.il",
    "www.infra.by",
    "www.jcmarcadolib.com",
    "www.joomlalivechat.com",
    "www.kcta.or.kr",
    "www.kjbbc.net",
    "www.lccl.org.uk",
    "www.litra.com.mk",
    "www.lostartofbeingadame.com",
    "www.lowes-pianos-and-organs.com",
    "www.luce.polimi.it",
    "www.lyzgs.com",
    "www.m-barati.de",
    "www.makohela.tk",
    "www.marinoderosas.com",
    "www.marss.eu",
    "www.milardi.it",
    "www.mondoperaio.net",
    "www.montacarichi.it",
    "www.motivacionyrelajacion.com",
    "www.moviedownloader.net",
    "www.mrpeter.it",
    "www.northpoleitalia.it",
    "www.notaverde.com",
    "www.nothingcompares.co.uk",
    "www.nuvon.com",
    "www.obyz.de",
    "www.offerent.com",
    "www.officialrdr.com",
    "www.ohiomm.com",
    "www.oiluk.net",
    "www.ostsee-schnack.de",
    "www.outlinearray.com",
    "www.over50datingservices.com",
    "www.panazan.ro",
    "www.parfumer.by",
    "www.perupuntocom.com",
    "www.petpleasers.ca",
    "www.pgathailand.com",
    "www.pieiron.co.uk",
    "www.poesiadelsud.it",
    "www.poffet.net",
    "www.praxisww.com",
    "www.proascolcolombia.com",
    "www.professionalblackbook.com",
    "www.profill-smd.com",
    "www.propan.ru",
    "www.purplehorses.net",
    "www.racingandclassic.com",
    "www.realinnovation.com",
    "www.rebeccacella.com",
    "www.reifen-simon.com",
    "www.rempko.sk",
    "www.riccardochinnici.it",
    "www.ristoromontebasso.it",
    "www.rokus-tgy.hu",
    "www.roltek.com.tr",
    "www.rooversadvocatuur.nl",
    "www.rst-velbert.de",
    "www.saemark.is",
    "www.salentoeasy.it",
    "www.sankyo.gr.jp",
    "www.sanseracingteam.com",
    "www.sasenergia.pt",
    "www.sbo.it",
    "www.scanmyphones.com",
    "www.scantanzania.com",
    "www.schuh-zentgraf.de",
    "www.seal-technicsag.ch",
    "www.secondome.com",
    "www.serciudadano.com.ar",
    "www.sieltre.it",
    "www.sitepalace.com",
    "www.sj88.com",
    "www.slayerlife.com",
    "www.slivki.com.ua",
    "www.smartgvcfunding.com",
    "www.smartscan.ro",
    "www.sonnoli.com",
    "www.spris.com",
    "www.stirparts.ru",
    "www.stormpages.com",
    "www.studiochiarelli.eu",
    "www.super8service.de",
    "www.t-gas.co.uk",
    "www.t-sb.net",
    "www.tdms.saglik.gov.tr",
    "www.technix.it",
    "www.thesparkmachine.com",
    "www.tiergestuetzt.de",
    "www.toochattoo.com",
    "www.torgi.kz",
    "www.tpt.edu.in",
    "www.tvnews.or.kr",
    "www.two-of-us.at",
    "www.unicaitaly.it",
    "www.uriyuri.com",
    "www.usaenterprise.com",
    "www.vertourmer.com",
    "www.vinyljazzrecords.com",
    "www.vipcpms.com",
    "www.vivaimontina.com",
    "www.volleyball-doppeldorf.de",
    "www.vvvic.com",
    "www.whitesports.co.kr",
    "www.widestep.com",
    "www.wigglewoo.com",
    "www.wildsap.com",
    "www.wrestlingexposed.com",
    "www.wyroki.eu",
    "www.xiruz.kit.net",
    "www.ywvcomputerprocess.info",
    "www.zatzy.com",
    "www.zctei.com",
    "www.zyxyfy.com",
    "www12.0zz0.com",
    "www8.0zz0.com",
    "xamateurpornlic.www1.biz",
    "xicaxique.com.br",
    "xindalawyer.com",
    "xoomer.alice.it",
    "xorgwebs.webs.com",
    "xotsa.frenchgerlemanelectric.com",
    "xpornstarsckc.ddns.name",
    "yigitakcali.com",
    "ylpzt.juzojossai.net",
    "yougube.com",
    "youtibe.com",
    "youtuhe.com",
    "yumekin.com",
    "z7752.com",
    "zgsysz.com",
    "zibup.csheaven.com",
    "zjjlf.croukwexdbyerr.net",
    "zkic.com",
    "zous.szm.sk",
    "zt.tim-taxi.com",
    "zyrdu.cruisingsmallship.com",
]
